body{ padding:0; margin:0; font-family:  'ProximaNovaRegular',Arial, Helvetica, sans-serif;}























h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0;} 







h1{font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:56px;font-weight:normal;color:#000000;line-height:33px;margin:0px;padding-bottom:20px;}























h3{font-family:'ProximaNovaRegular',Arial, Helvetica, sans-serif;font-size:25px;line-height:20px;font-weight:normal;color:#ffffff;}















p{font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;







font-size:15px;







line-height:20px;







font-weight:normal;







color:#7f7f7f;







margin:0px; padding:0}























li,ol,ul{ padding:0; margin:0; list-style:none;}















.clear_div{ clear:both;}







img { border:none;}







a{text-decoration:underline; color:#797979;}







a:hover{ color:#444444;text-decoration:none;}















/*-----page container start here--*/















.header2{ background:url(images/header_bg.jpg) center top no-repeat;}







.header{ background:url(images/header_bg2.png) center top no-repeat; height: 111px;







    position: relative;







    z-index: 100;}







.header_inner{ width:1000px;  margin:0px auto 0 auto; position: relative;}







.logo{ float:left; padding:18px 0 0;}















.nav{ float:right; width:806px;}







.nav ul{ padding:0; margin:0; list-style:none;}







.nav ul li{ float:left; background:url(images/nav_sep.jpg) right 5px no-repeat;}







.nav ul li a{ font-size:22px; display:block;  padding:35px 14px 27px 14px; color:#000; text-decoration:none;font-family: 'ProximaNovaLight',Arial, Helvetica, sans-serif; text-transform:uppercase; transition:all 0.65s;}







.nav ul li a span{ font-size:12px; color:#7f7f7f; text-transform:none;}







.nav ul li a:hover,.nav ul li a.active{ background:url(images/hover_nav.png) center top no-repeat;}















.nav ul li.current-menu-item a{ background:url(images/hover_nav.png) center top no-repeat;}















.banner{ width:100% !important; /*background: url(images/banner_top_bg.png) center top repeat-x;*/ position:relative !important; margin-top:-13px; /*top:-15px;*/}







.bordertop{  background: url(images/banner_top_bg.png) center top repeat-x; height:7px;}







.banner img{ width:100%; text-align:center; z-index:-1; position:relative;}







.banner_inner{ position:absolute; top:15px; left:175px; z-index:5000;}







.banner2{ width:100%; background: url(images/banner_top_bg.png) center top repeat-x; position:relative; top:-15px;}







.banner2 img{ width:100%; text-align:center; z-index:-1; position:relative;}







.pagging{  left: 178px;







    padding: 0 0 0 8px;







    position: absolute;







    top: 199px;







    z-index: 10000;;}







.pagging a{text-indent:-9999px; display:block; background:url(images/pagging.png) 0 5px no-repeat; width:26px; height:24px; margin-top:5px;}







.pagging a:hover{ /*background-position:0 -21px;*/}















.social_icon{ width:auto; float:left; margin: 5px 0 0 0px;}







.social_icon a.facebook{ text-indent:-9999px; display:block; background:url(images/facebook.png) 0 0px no-repeat; width:43px; height:44px;}







.social_icon a.facebook:hover{ background-position:0 -48px;}















.block_row{ background:url(images/block-row.png) center top no-repeat; margin-top:-123px; padding:20px 0 35px; border-bottom:solid 1px #e5e5e5; position:relative; z-index:5000;}







.block_inner{ width:998px; margin:0 auto; background:#fff url(images/block-bg.jpg) repeat-x; padding:10px; border:solid 1px #fff; border-bottom:none; position:relative;}















.box{    float: left; transition: all 0.25s ease-out 0s;  width: 245px; margin-right:6px;}







.pic_block { margin: 0 auto; padding:5px; width: 235px; background:#fcfbf9;}



.pic_block img{width:100%; height:auto;}











.first_box {width: 245px; padding:7px 0 0 0px;}







.first_left{ width:170px; float:left; padding-left:5px}







.first_left h2{font-family: 'ProximaNovaBold',Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000; font-size:20px; line-height:15px;}







.first_left p{font-family: 'ProximaNovaLight',Arial, Helvetica, sans-serif; line-height:16px; color:#909090; font-size:13px; padding:7px 0 0 0}







.first_left p a{ color:#909090; text-decoration:underline;}







.first_left p a:hover{ text-decoration:none; color:#000;}







.first_right{ width:60px; float:right;}







.first_right a.more{ display:block;font-family: 'ProximaNovaRegular',Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; font-size:12px; background:url(images/read_more.png) no-repeat; width:56px; height:56px; text-align:center; text-decoration:none; line-height:56px; transition:all 0.65s; text-indent:-9999px;}







.box.last{ margin-right:0px;}















.first_right a.more:hover{ 



/* Rotate this */



-ms-transform:rotate(360deg); /* IE 9 */



-webkit-transform:rotate(360deg); /* Chrome, Safari, Opera */



transform:rotate(360deg); /* Standard syntax */



}















.arrow{ padding:0px; position:relative;}







.arrow a.left{ position:absolute; left:-27px; top:-197px;}







.arrow a.right{ position:absolute; right:-27px; top:-195px;}























.content_sec{width:1000px;margin:0px auto;padding:40px 0px 50px 0px;}







.content_sec p{ padding-bottom:10px;}















.content_left{width:626px;float:left;}







.content_right{width:302px;float:right;border-left:1px solid #e5e5e5;padding-left:40px;}







.content_right h2{font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:35px;font-weight:normal;color:#000000;line-height:20px;







margin:0px;padding-bottom:25px;}







.content_right_input{background:#f2f2f2;width:291px;height:25px;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:13px;line-height:20px;font-weight:normal;color:#797979;border:1px solid #cbc7c6;margin-bottom:12px;padding:5px 0px 5px 10px;transition:all 0.65s; outline:none;}







.content_right_textarea{background:#f2f2f2;width:181px;height:82px;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:13px;







line-height:20px;font-weight:normal;color:#797979;border:1px solid #cbc7c6;float:left;padding:5px 0px 0px 10px; resize:none; overflow:auto;transition:all 0.65s;outline:none;}







.send_btn{text-align:center;float:right; text-indent:-9999px; cursor:pointer;}















.content_right_textarea2{background:#f2f2f2;width:293px;height:82px;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:13px;







line-height:20px;font-weight:normal;color:#797979; margin-bottom:12px; border:1px solid #cbc7c6;float:left;padding:5px 0px 0px 10px; resize:none; overflow:auto;transition:all 0.65s;outline:none;}







.send_btn{text-align:center;float:right; text-indent:-9999px; cursor:pointer;}















.send_btn a{text-decoration:none;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:20px;line-height:20px;font-weight:normal;







color:#ffffff;text-transform:uppercase;display:block;padding:38px 0px;background: url(images/send-btn-bg.png) no-repeat;width:96px;transition:all 0.65s;}































.send_btn .wpcf7-submit {







	text-decoration:none;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;







color:#ffffff;text-transform:uppercase;display:block;padding:37px 0px;background: url(images/send-btn-bg.png) no-repeat;width:96px;transition:all 0.65s;







cursor:pointer; border:none;







	







}















.send_btn2{text-align:center; clear:both; text-indent:-9999px; cursor:pointer; margin-bottom:12px;}







.send_btn2 .wpcf7-submit {







	text-decoration:none;font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;







color:#ffffff;text-transform:uppercase;display:block;padding:37px 0px;background: url(images/send-btn-bg.png) no-repeat;width:96px;transition:all 0.65s;







cursor:pointer; text-indent:-9999px; border:none;







	







}







.content_right span.wpcf7-not-valid-tip {







	background:none !important;







	border:none !important;







	color:#F00 !important;







	top:3% !important;







	







	







}















span.wpcf7-not-valid-tip {







	background:none !important;







	border:none !important;







	color:#F00 !important;







	top:3% !important;







	







	







}







.send_btn .wpcf7-submit:hover{ 



/* Rotate this */



-ms-transform:rotate(360deg); /* IE 9 */



-webkit-transform:rotate(360deg); /* Chrome, Safari, Opera */



transform:rotate(360deg); /* Standard syntax */



}















.send_btn2 .wpcf7-submit:hover{ 



/* Rotate this */



-ms-transform:rotate(360deg); /* IE 9 */



-webkit-transform:rotate(360deg); /* Chrome, Safari, Opera */



transform:rotate(360deg); /* Standard syntax */



}







.send_btn a:hover{ background-position:0 -100px;}







.content_right_input:focus{ background:#000; color:#fff !important;}







.content_right_textarea:focus{background:#000; color:#fff;}















.content_right_textarea2:focus{background:#000; color:#fff;}







.heading_bottom_sec{background:#4c4c4c;width:100%;height:55px;margin:0px auto;padding-top:35px;}







.heading_bottom_sec p{font-family:'chicken_basketmedium',Arial, Helvetica, sans-serif;font-size:43px;line-height:20px;font-weight:normal;color:#ffffff;text-align:center;}







.heading_bottom_sec p a{ text-decoration:none; color:#fff; transition:all 0.65s;}







.heading_bottom_sec p a:hover{ color:#000;}























.footer_sec{background:#000000;width:100%;margin:0px auto;}







.footer_inner{width:1000px;margin:0px auto;padding:40px 0px 45px 0px;}







.footer_inner h3{ padding-top:7px;}







.footer_inner span{float:left;font-family:'ProximaNovaRegular',Arial, Helvetica, sans-serif;font-size:25px;line-height:20px;font-weight:normal;







color:#ffffff;margin:0px;margin-right:10px;}







.footer_heding_box{width:100%;float:left;}















.gallery_sec{width:310px;float:left;}







.gallery_img{float:left;margin-top:22px;}







.gallery_img ul{margin:0px;padding:0px;}







.gallery_img ul li{list-style:none; width:93px; height:93px;float:left; border:solid 3px #000; margin-right:3px; transition:all 0.65s;}







.gallery_img ul li.last{ margin-right:0px;}







.gallery_img ul li:hover{ border:solid 3px #fff; cursor:pointer;}















.btn{ font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif; font-size:16px; text-transform:uppercase; margin-top:20px;}







.btn a{ text-decoration:none; text-align:center; color:#000;background:#b3b3b3; border-radius:5px; padding:10px 0px; display:block; width:150px; transition:all 0.65s;}







.btn a.more1{ width:160px;}







.btn a.more2{ width:115px;}







.btn a:hover{ background:#fff;}























.testimonial{ padding:0px 64px; float:left; width:296px;}







.testimonial p{ color:#939291; padding:0px 0 5px;}   







.testimonial div.space{ padding-top:22px; height:84px;}







.testimonial p span.title{ font-family:'ProximaNovaBold',Arial, Helvetica, sans-serif;color:#939291;font-size:15px; text-transform:uppercase; margin-right:2px; padding:}







.testimonial p span.business{ font-size:13px;font-family:'ProximaNovaRegular',Arial, Helvetica, sans-serif;color:#939291; }















 p span.title{ font-family:'ProximaNovaBold',Arial, Helvetica, sans-serif;color:#939291;font-size:15px; text-transform:uppercase; margin-right:2px; padding:}







 p span.business{ font-size:13px;font-family:'ProximaNovaRegular',Arial, Helvetica, sans-serif;color:#939291; }















.event{ padding:0px; width:265px; float:right;}







.event p.italic{font-family:'ProximaNovaSemibold',Arial, Helvetica, sans-serif;color:#939291; font-style:italic; padding:22px 0 5px;	}







.event p span.title{ font-family:'ProximaNovaBold',Arial, Helvetica, sans-serif;color:#939291;font-size:15px; text-transform:uppercase; margin-right:2px; padding:}















.event p span.title a{ font-family:'ProximaNovaBold',Arial, Helvetica, sans-serif;color:#939291;font-size:15px; text-transform:uppercase; margin-right:2px; padding:}















.event p span.title a:hover{ font-family:'ProximaNovaBold',Arial, Helvetica, sans-serif;color:#939291;font-size:15px; text-decoration:underline; text-transform:uppercase; margin-right:2px; padding:}







.copy_right{ border-top:solid 1px #1a1a1a; background:#000; padding:10px 0;}







.copy_content{ width:350px; margin:0 auto;}







.copy_content p{font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif; font-size:12px; color:#4d4d4d;}







.copy_content p a{ color:#4d4d4d; text-decoration:none; background:url(images/terms_sep.jpg) 0 3px no-repeat; padding:0 3px 0 7px; line-height:15px; transition: all 0.65s;}















.copy_content p a.first{ background:none; padding-left:0;}







.copy_content p a:hover{ color:#fff;}







#carousel .caroufredsel_wrapper {







	width:997px !important;







	







	







}







div.wpcf7-validation-errors {







	clear:both;







	







	







}







.news h2 a {







	color:#000;







	text-decoration:none;







	







}















.news h2 a:hover {







	color:#000;







	text-decoration:underline;







	







}



/* Menu table*/



table.menutable



{



	width:100%;



}



table.menutable tr:nth-child(odd)



{



	background-color:#ccc;



}



table.menutable tr:nth-child(even)



{



	background-color:#E7E7E7;



}



table.menutable td ,table.menutable th 



{



	padding:10px;



}



table.menutable td div



{



	font-size:12px;



}



table.menutable tr.menutable_head



{



	background-color: #858585;



	color: #fff;



}



/* DAILY SPECIALS! */



.separator {



	color: #7f7f7f;



width: 100%;



margin-top:20px;



line-height: 20px;



}



.separator h2 {



margin-bottom: 15px;



font-size: 27px;



color:#000;



}



.left_side_section {



width: 48%;



float: left;



}



.right_side_section {



width: 48%;



float: right;



}



.day {



font-size: 22px;



font-weight: bold;



}



.b_text {







}



.n_text {



margin-bottom: 10px;



border-bottom: 1px #e5e5e5 solid;



padding-bottom: 10px;



font-style: italic;



font-size: 13px;



}



.left_side_section div:last-child {



margin: 0;



padding: 0;



border: none;



}



.right_side_section div:last-child {



margin: 0;



padding: 0;



border: none;



}











.daily-specials



{



	position: absolute;



right: -55px;



top: -430px;



}



.daily-specials img



{



	z-index:100;



	transition:all 0.65s;



}



.daily-specials img:hover



{



	/* Rotate this */



-ms-transform:rotate(360deg); /* IE 9 */



-webkit-transform:rotate(360deg); /* Chrome, Safari, Opera */



transform:rotate(360deg); /* Standard syntax */







}



/*-------- form css start here-------*/



.form_sec

{

background:#000000;

width:100%;

height:122px;

margin:0px auto;

}

.free_sign_text

{

width:1000px;

padding-bottom:9px;

float:left;

}



.form_inner

{

width:1000px;

margin:0px auto;

padding-top:25px;

}

.form_inner h2

{

font-family:'ProximaNovaSemibold',Arial, Helvetica, sans-serif;

font-size:19px;

font-weight:normal;

color:#ffffff;

text-transform:uppercase;

margin:0px;

float:left;

}

.form_inner span

{

font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;

font-size:15px;

text-transform:none;

font-weight:normal;

color:#ffffff;

margin:0px;

float:left;

padding-top:1px;

margin-left:5px;

}

.name_input

{

background:#ffffff;

width:268px;

border:none;

float:left;

font-family:'ProximaNovaLight',Arial, Helvetica, sans-serif;

font-size:13px;

font-weight:normal;

color:#7f7f7f;

padding:14px 0px 13px 7px;

margin-right:13px;

}

.submit_btn

{

background:url(images/submit-btn.png) no-repeat;

width:119px;

height:43px;

float:right;

border:none;

cursor:pointer;

text-indent:-9999px;

}

input.wpcf7-submit button {

	background:url(images/submit-btn.png) no-repeat;

width:119px;

height:43px;

float:right;

border:none;

cursor:pointer;

text-indent:-9999px;

}

.form_sec div.wpcf7-validation-errors {

	display:none !important;

	

}



.form_sec span.wpcf7-not-valid-tip {

	left:0% !important;

	border:1px solid #F00 !important;

	top:22% !important;

	width:193px !important;

	background:#fff !important;

	

	

	

	

	

}